Bug 20890 - RHSA-2000:107-01 bind rpm for i386 is broken
RHSA-2000:107-01 bind rpm for i386 is broken
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
6.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-14 18:56 EST by Armand A. Verstappen
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-15 13:50:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armand A. Verstappen 2000-11-14 18:56:54 EST
The rpm released to fix the security hole reported under RHSA-2000:107-01
is broken.
the devel and util package work fine, but the bind main package installs
exactly nothing.

The old bind package will remain in place without an error-message of any
kind. This may fool the updater into thinking that he has fixed the
security hole while he has not.
Comment 1 Daniel Roesen 2000-11-15 13:50:38 EST
A bugzilla bug seems to crop the Summary line... fixing.
Comment 2 Bernhard Rosenkraenzer 2000-11-16 09:57:53 EST
We can't reproduce this anywhere. The package installs all files it should install.

Please make sure you're using a trustworthy mirror.

Note You need to log in before you can comment on or make changes to this bug.